# This will go in globals
output dns_zone_map {
  value = {
    for domain, value in aws_route53_zone.public:
      domain => value["zone_id"]
  }
}

output dns_entries_for_testing {
  value = [ for r in aws_route53_record.dnstest: { "fqdn": r.fqdn, "value": tolist(r.records)[0] } ]
}
